## univention-spamassassin 11.0.0-1A~5.0.0.202010051741

=== debian/changelog ===
univention-spamassassin (11.0.0-1A~5.0.0.202010051741) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 05 Oct 2020 17:41:19 +0200

univention-spamassassin (11.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 10 Aug 2020 11:28:58 +0200

univention-spamassassin (10.0.0-6) unstable; urgency=medium

  * Bug #44489: Make env vars http(s)_proxy usable by spamassassin cron job

 -- Erik Damrose <damrose@univention.de>  Mon, 10 Aug 2020 11:28:57 +0200

univention-spamassassin (10.0.0-4) unstable; urgency=medium

  * Bug #44489: Make env vars http(s)_proxy usable by spamassassin cron job

 -- Julia Bremer <bremer@univention.de>  Thu, 06 Aug 2020 21:02:18 +0200

univention-spamassassin (10.0.0-2) unstable; urgency=medium

  * Bug #51145: make UCR templates compatible to python3

 -- Florian Best <best@univention.de>  Tue, 21 Apr 2020 18:03:13 +0200

univention-spamassassin (10.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:35 +0100

univention-spamassassin (9.0.0-6) unstable; urgency=low

  * Bug #46555: assign pseudo pty to call of sa-update

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Fri, 09 Mar 2018 14:03:34 +0100

univention-spamassassin (9.0.0-5) unstable; urgency=low

  * Bug #46555: improve handling of sa-update call

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Thu, 08 Mar 2018 21:26:22 +0100

univention-spamassassin (9.0.0-4) unstable; urgency=low

  * Bug #46555: install UCR templates first and then call sa-update via
    cron job

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Thu, 08 Mar 2018 18:01:44 +0100

univention-spamassassin (9.0.0-3) unstable; urgency=low

  * Bug #46120: Update UCR templates for Debian Stretch

 -- Philipp Hahn <hahn@univention.de>  Thu, 08 Feb 2018 12:42:24 +0100

univention-spamassassin (9.0.0-2) unstable; urgency=low

  * Bug #46102: remove cyrus related code

 -- Daniel Troeder <troeder@univention.de>  Tue, 23 Jan 2018 13:32:40 +0100

univention-spamassassin (9.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:30 +0100

univention-spamassassin (8.0.0-2) unstable; urgency=low

  * Bug #43470: Handle UCRV */autostart through systemd

 -- Philipp Hahn <hahn@univention.de>  Wed, 15 Mar 2017 08:52:56 +0100

univention-spamassassin (8.0.0-1) unstable; urgency=medium

  * Bug #41963: UCS-4.2 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 12 Aug 2016 13:58:26 +0200

univention-spamassassin (7.0.1-1) unstable; urgency=medium

  * Bump version for UCS 4.1 (Bug #39729)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 03 Nov 2015 22:09:02 +0100

univention-spamassassin (6.0.3-1) unstable; urgency=low

  * Bug #34839: bumped version

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Wed, 08 Jul 2015 21:03:13 +0200

univention-spamassassin (6.0.2-1) unstable; urgency=low

  * fix sa-learn script, so it runs even if mail/dovecot/folder/spam=none
  when special \Junk folders are defined
  * handle subfolders in mail/dovecot/folder/{spam,ham}

 -- Daniel Troeder <troeder@univention.de>  Mon, 06 Jul 2015 16:07:30 +0200

univention-spamassassin (6.0.2-0) unstable; urgency=low

  * Bug #38759: Add support for Dovecot

 -- Daniel Troeder <troeder@univention.de>  Wed, 24 Jun 2015 09:26:37 +0200

univention-spamassassin (6.0.1-5) unstable; urgency=low

  *  updated spamassassin rules installation (Bug #36607) 

 -- Felix Botner <botner@univention.de>  Wed, 12 Nov 2014 17:31:42 +0100

univention-spamassassin (6.0.1-4) unstable; urgency=low

  * updated spamassassin rules installation (Bug #36607) 

 -- Felix Botner <botner@univention.de>  Wed, 12 Nov 2014 16:48:23 +0100

univention-spamassassin (6.0.1-3) unstable; urgency=low

  * updated spamassassin rules (Bug #36607) 

 -- Felix Botner <botner@univention.de>  Wed, 12 Nov 2014 16:43:52 +0100

univention-spamassassin (6.0.1-2) unstable; urgency=low

  * restart amavis (not postfix) (Bug #36524) 

 -- Felix Botner <botner@univention.de>  Fri, 07 Nov 2014 16:29:30 +0100

univention-spamassassin (6.0.1-1) unstable; urgency=low

  * don't set mail/antivir/spam=no in postrm (Bug #36524)

 -- Felix Botner <botner@univention.de>  Fri, 07 Nov 2014 16:12:40 +0100

univention-spamassassin (6.0.0-1) unstable; urgency=medium

  * Update to UCS 4.0 (Bug #35264)

 -- Janek Walkenhorst <walkenhorst@univention.de>  Mon, 18 Aug 2014 13:23:05 +0200

univention-spamassassin (5.0.0-2) unstable; urgency=low

  * Update/review UCR variable descriptions (Bug #30945)

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Tue, 29 Oct 2013 09:30:48 +0100

univention-spamassassin (5.0.0-1) unstable; urgency=low

  * Update/review UCR variable descriptions (Bug #30945)
  * Bump version for UCS 3.2
  * Update copyright for 2013

 -- Moritz Mühlenhoff <muehlenhoff@univention.de>  Mon, 14 Oct 2013 15:50:09 +0200

univention-spamassassin (4.0.3-4) unstable; urgency=low

  * Removed  obsolete ucr variable "mail/antispam/globalfolder" from
    file "univention-spamassassin.univention-config-registry-variables".
    The variable was no longer in use. (Bug #31072)

 -- Liam Schwez <lschwez@micke.knut.univention.de>  Fri, 31 May 2013 14:31:23 +0200

univention-spamassassin (4.0.3-3) unstable; urgency=low

  * Fix dependencies on u-c (Bug #22668)

 -- Philipp Hahn <hahn@univention.de>  Sat, 22 Oct 2011 04:11:18 +0200

univention-spamassassin (4.0.3-2) unstable; urgency=low

  * removed unused variable registration (Bug #23824)

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Wed, 19 Oct 2011 15:40:47 +0200

univention-spamassassin (4.0.3-1) unstable; urgency=low

  * removed user "spam" and its special procmail handling (Bug #23824)


