## univention-spamassassin 11.0.1-2A~5.0.0.202302061622

=== debian/changelog ===
univention-spamassassin (11.0.1-2A~5.0.0.202302061622) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 06 Feb 2023 16:22:51 +0100

univention-spamassassin (11.0.1-2) unstable; urgency=medium

  * Bug #42330: Remove old maintainer script package update code
  * BUg #55632: Use Python 3 to sawn rule update from postint

 -- Philipp Hahn <hahn@univention.de>  Mon, 06 Feb 2023 14:21:32 +0100

univention-spamassassin (11.0.1-1) unstable; urgency=medium

  * Bug #31771: migrate tabs to spaces

 -- Florian Best <best@univention.de>  Fri, 03 Feb 2023 04:17:38 +0100
