## univention-spamassassin 11.0.1-3

=== debian/changelog ===
univention-spamassassin (11.0.1-3) unstable; urgency=medium

  * Bug #55685: UCR type for mail/antispam/requiredhits is wrong

 -- Mika Westphal <westphal@univention.de>  Wed, 05 Jul 2023 10:00:47 +0200
