=== debian/control ===
Source: univention-spamassassin
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Build-Depends:
 debhelper,
 univention-config-dev (>= 15.0.3),
Standards-Version: 3.8.2

Package: univention-spamassassin
Architecture: all
Depends:
 python-univention-lib (>= 1.0.25-1),
 spamassassin (>= 3.0.4),
 spamc,
 univention-config,
 ${misc:Depends},
Description: UCS - mail antispam
 This module provides anto-spam protection for mail using SpamAssassin.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
