=== debian/control ===
--- 
+++ 
@@ -3,14 +3,13 @@
 Priority: optional
 Maintainer: Univention GmbH <packages@univention.de>
 Build-Depends:
- debhelper,
+ debhelper-compat (=13),
  univention-config-dev (>= 15.0.3),
 Standards-Version: 3.8.2
 
 Package: univention-spamassassin
 Architecture: all
 Depends:
- python-univention-lib (>= 1.0.25-1),
  spamassassin (>= 3.0.4),
  spamc,
  univention-config,
